body{ 
		background-color:#000000;
		margin:0 auto;
		padding:0px;
		}
	
.wrapper{
			width:1000px;
			height:3000px;
			background-color:#FFFFFF;
			margin:0 auto;
			padding:0px;
			}	
			
.wrapper_f{
			width:1000px;
			height:1450px;
			background-color:#FFFFFF;
			margin:0 auto;
			padding:0px;
			}
.wrapper_ab{
			width:1000px;
			height:1100px;
			background-color:#FFFFFF;
			margin:0 auto;
			padding:0px;
			}
.wrapper_c{
			width:1000px;
			height:750px;
			background-color:#FFFFFF;
			margin:0 auto;
			padding:0px;
			}							
			
.header{ 
			width:1000px;
			height:126px;
			background-image:url(images/in_bg.jpg);
			background-repeat:repeat-x;
			float:left;
			}
						
.logo{
		width:149px;
		height:126px;
		float:left;
		}
		
.head_bg_a{
			width:851px;
			height:126px;
			background-image:url(images/ab.jpg);
			background-repeat:repeat-x;
			float:right;
			}		
			
.head_bg{
			width:851px;
			height:126px;
			background-image:url(images/top_in.jpg);
			background-repeat:no-repeat;
			float:right;
			}	
.head_bg_f{
			width:851px;
			height:126px;
			background-image:url(images/top_in_fot.png);
			background-repeat:no-repeat;
			float:right;
			}	
			
.head_bg_n{
			width:851px;
			height:126px;
			background-image:url(images/top_in_net.png);
			background-repeat:no-repeat;
			float:right;
			}									
			
.head_nav{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#FFFFFF;
			float:left;
			margin-top:70px;
			width:90%;
			height:50px;
			text-align:center;
			}
ul{
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#FFFFFF;
			float:left;
			list-style:none;
			width:100%;

			}	
			
ul li{
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#FFFFFF;
			float:left;
			padding-left:12px;
			padding-right:12px;
			border-right:#000000 1px solid;
			margin-top:12px;
			font-weight:bold;
			}	
ul li a{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#FFFFFF;
			text-decoration:none;
			}			
																										
ul li a:hover{
				color:#000000;

				}	
										
.contant{
			width:1000px;
			height:auto;
			float:left;
			}	
			
.contant_left{
			width:655px;
			height:auto;
			float:left;
			}	
.contant_rightr{
			width:345px;
			height:auto;
			float:right;
			}				
						
.dis_box{
	width:555px;
	height:245px;
	float:left;
	border:#000000 3px solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius:10px;
	margin:40px;

			}
			
.ab_box{
	width:555px;
	height:auto;
	float:left;
	border:#000000 3px solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius:10px;
	margin:40px;

			}			
.disc_bg{
	width:255px;
	height:30px;
	background-color:#000000;
	margin:20px;
		}		
		
			
.disc_title{
			 padding-left:10px;
			 font-family:Arial, Helvetica, sans-serif;
			 color:#FFFFFF;
			 font-size:18px;
			 line-height:30px;
			 vertical-align:middle;
			 }
			 
.disc_d{
			 margin:20px 0 8px 20px;
			 font-family:Arial, Helvetica, sans-serif;
			 color:#000000;
			 font-size:16px;
			 font-weight:bold;
			 width:100%;
			 float:left
			 }	
.disc_detail{
	margin:10px 0px 0px 25px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	width:500px;
	float:left;
	line-height:22px;
			 }					 		 
				
.about{
	margin:10px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	width:500px;
	float:left;
	text-align:justify;
			 }	
.pro_box{
	width:245px;
	height:170px;
	float:left;
	border:#000000 3px solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius:10px;
	margin:40px 40px 5px 40px;

			}	
			
			
.pro{ 
		width:200px;
		height:auto;
		margin:22px;
	}	
	
	
			
			
.small_bg_box{
				width:245px;
				height:auto;
				float:left;
				margin:0px 40px 10px 43px;
				text-align:center;

				}				
			
.small_box{
	width:60px;
	height:60px;
	float:left;
	border:#000000 2px solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius:10px;
	margin:8px;
			}
			
			
.bott_pro_box{
	width:200px;
	height:135px;
	float:left;
	border:#000000 3px solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius:10px;
	margin:20px 20px 5px 20px;
				}	
				
.b_pro{ 
		width:160px;
		height:auto;
		margin:20px;
	}	
.abu_img{
			width:1000px;
			height:143px;
			float:left;
			margin:5px 0 5px 0;
	}
					
.mar{
		width:1000px;
		height:30px;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#FF0000;
		font-weight:bold;
		line-height:30px;
		vertical-align:middle;
}																																																																															
